p:empty {
    display: none;
}

.single-article-width {
    max-width: 1095px;
    margin: auto;
    float: initial;
    padding-left: 0;
    padding-top: 0;
    padding-right: 0;
}

.article_inspiration_sec {
    clear: both;
}

.page-single-background {
    position: relative;
}

.page-single-background:before {
    content: '';
    background: #f4f4f4;
    border-bottom: 1px solid #d6d6d6;
    width: 100%;
    height: 575px;
    position: absolute;
    z-index: -1;
}

.page-single-background.no-background:before {
    display: none;
}

.single-article-header .header-title {
    width: 70%;
    float: left;
    padding-bottom: 50px;
}

.single-article-header .header-title h2 {
    margin: 0;
    color: #000;
    font-size: 36px;
    font-family: "Leviathan-HTF-Black";
    line-height: 48px;
}

.single-article-header .header-top {
    padding-top: 60px;
}

.single-article-header .header-social {
    width: 30%;
    float: left;
    padding-top: 9px;
}

.single-article-header .header-social ul {
    list-style: none;
    padding-left: 0px;
    text-align: right;
}

.single-article-header .header-social ul li {
    display: inline-block;
}

.single-article-header .header-social ul li a {
    background: #fff;
    width: 32px;
    height: 32px;
    display: inline-block;
    text-align: center;
    line-height: 29px;
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    margin: 0px 5px;
    cursor: pointer;
}

.single-article-header .header-social ul li a .icon-width {
    width: 18px;
}

.single-article-header .single-article-header-desc {
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #d6d6d6;
}

.single-article-header .single-article-header-desc p {
    font-size: 20px;
    margin: 0px;
}

.article_inspiration_sec .insp_grid .insp_column .img_sec {
    width: 100%;
}

.article_inspiration_sec .insp_grid .insp_column .content_sec {
    width: 100%;
    padding: 5px 20px;
}

.article_inspiration_sec .insp_grid .insp_column .content_sec h3 {
    margin-bottom: 15px;
    font-size: 18px;
}

.article_inspiration_sec .insp_grid .insp_column .content_sec p {
    margin-bottom: 15px;
}

.single-article-width .archive-table {
    background-color: #f4f4f4;
}

.single-article-width .archive-table .page-table {
    width: 80%;
    margin: auto;
}

.article_inspiration_sec .insp_grid .insp_column .content_sec .link_dv {
    position: relative;
    text-align: left;
    right: inherit;
    bottom: 5px;
}

/*content area */
/* .single-block-top {
padding-bottom: 60px;
} */

.img-full {
    width: 100%;
    border-radius: 5px;
    margin-bottom: 25px;
}

.content-alignleft {
    float: left;
    width: 60% !important;
}

.content-alignright {
    float: right;
}

.single-article-content-block {
    padding-top: 0px;
    padding-bottom: 30px;
}

.single-block-top {
    padding-top: 30px;
}

.pt-40 {
    padding-top: 40px;
}

.single-article-content-block .section-article-block {
    padding-bottom: 40px;
    padding-top: 40px;
    position: relative;
}

.div-section-area {
    padding-top: 10px;
    padding-bottom: 30px;
}

.single-article-content-block .section-line {
    width: calc(100% - 30px);
    height: 1px;
    background: #d6d6d6;
    position: absolute;
    bottom: 0;
    left: 15px;
}

.single-article-banner img {
    width: 100%;
}

.single-article-content-block .video-section-inner {
    position: relative;
}

.single-article-content-block .play-btn {}

.single-article-content-block h2 {
    font-size: 24px;
    font-family: "Gotham-Bold";
    line-height: 24px;
    padding-bottom: 26px;
    margin: 0px;
    padding-top: 20px;
}

.single-article-content-block h4 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.ms_video_pop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    z-index: 999;
}

.ms_video_pop .ms_video_pop_overlay {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    z-index: 0;
}

.ms_video_pop .ms_video_pop_tbl {
    display: table;
    width: 100%;
    height: 100%;
}

.ms_video_pop .ms_video_pop_tbl .ms_video_pop_cel {
    display: table-cell;
    vertical-align: middle;
}

.ms_video_pop .ms_video_pop_tbl .ms_video_pop_cel .ms_video_pop_inner {
    max-width: 630px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    background: #fff;
}

.ms_video_pop .ms_video_pop_tbl .ms_video_pop_cel .ms_video_pop_inner .ms_video_pop_close {
    position: absolute;
    right: -18px;
    top: -18px;
}

.ms_video_pop .ms_video_pop_tbl .ms_video_pop_cel .ms_video_pop_inner .ms_video_pop_frame {
    width: 100%;
    height: 354px;
    border: none !important;
    display: block;
}

.single-article-content {
    width: 100%;
}

.imgalign-right {
    width: 40%;
    float: right;
    padding-left: 50px;
}

.imgalign-left {
    width: 40%;
    float: left;
    padding-right: 50px;
}

.cg_style {
    padding-left: 16px;
    counter-reset: item;
    list-style-type: none;
    margin-bottom: 0px;
}

.cg_style p {
    padding-left: 67px;
}

.cg_style li {
    counter-increment: item;
    font-family: "Gotham-Bold";
    font-size: 24px;
    color: #000;
    margin-bottom: 10px;
}

.cg_style li:before {
    content: counter(item) ' ';
    font-family: "Gotham-Bold";
    font-size: 18px;
    color: #fff;
    background: #000;
    width: 42px;
    height: 42px;
    display: inline-block;
    text-align: center;
    line-height: 42px;
    border-radius: 50%;
    margin-right: 25px;
    float: left;
}

.circle_style {
    padding-left: 28px;
    counter-reset: item;
    list-style-type: none;
    margin-bottom: 0px;
}

.circle_style p {
    padding-left: 67px;
}

.circle_style li {
    counter-increment: item;
    font-family: "Gotham-Book";
    font-size: 14px;
    color: #4a4f55;
    text-indent: -2.0em;
    padding-bottom: 10px;
}

.circle_style li:before {
    content: "";
    color: #fff;
    background: #f4b233;
    width: 10px;
    height: 10px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    margin-right: 18px;
}

.padding-top-0 {
    padding-top: 0px !important;
}

.article-bottom-banner {
    clear: left;
    padding: 50px 0px;
}

.article-bottom-banner .article-bottom-banner-width {
    padding: 65px 78px;
    background-size: cover;
    background-position: top center;
    max-width: 1095px;
    margin: auto;
}

.article-bottom-banner h2 {
    font-family: "Leviathan-HTF-Black";
    font-size: 40px;
    line-height: 41px;
    color: #fff;
    max-width: 310px;
    margin: 0px 0px 20px 0px;
}

.article-bottom-banner .site_default_btn {
    font-size: 12px;
    padding: 7px 18px 6px;
}

@media screen and (max-width: 1600px) and (min-width: 1400px)
/*medium screen*/

    {
    .single-article-header .single-article-header-desc p {
    font-size: 18px;
    }

    .single-article-header .single-article-header-desc {
    padding-top: 40px;
    padding-bottom: 40px;
    }

    .single-article-content-block {
    padding-top: 0px;
    padding-bottom: 40px;
    }

    .single-article-content-block .section-article-block {
    padding-bottom: 40px;
    padding-top: 40px;
    }

    .cg_style li:before {
    font-size: 18px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    margin-right: 25px;
    }

    .padding-top-0 {
    padding-top: 0px !important;
    }

    .single-article-content-block h2 {
    padding-bottom: 18px;
    }
}

@media screen and (max-width: 1399px) and (min-width: 1300px)
/* Normal Screen */

    {
    .single-article-header .header-title h2 {
    font-size: 32px;
    line-height: 42px;
    }
    .single-article-header .header-social ul li a {
    margin: 0px 2px;
    }
    .single-article-header .single-article-header-desc {
    padding-top: 30px;
    padding-bottom: 30px;
    }

    .single-article-header .single-article-header-desc p {
    font-size: 17px;
    }

    .single-article-content-block {
    padding-top: 0px;
    }

    .single-article-content-block .section-article-block {
    padding-bottom: 25px;
    padding-top: 25px;
    }

    .single-article-content-block h2 {
    font-size: 21px;
    line-height: 24px;
    padding-bottom: 10px;
    }

    /**24-02-2020**/
    .single-article-content p {
    font-size: 14px;
    margin-bottom: 25px;
    }

    /**24-02-2020 end**/
    .cg_style li {
    font-size: 20px;
    }

    .cg_style li:before {
    font-size: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin-right: 20px;
    }

    .cg_style p {
    padding-left: 57px;
    font-size: 14px;
    padding-bottom: 15px;
    }

    .imgalign-left {
    margin-top: 10px;
    padding-left: 20px;
    }

    .article_inspiration_sec .insp_grid .insp_column .content_sec h3 {
    margin-bottom: 12px;
    font-size: 16px;
    }

    .article_inspiration_sec .insp_grid .insp_column .content_sec p {
    margin-bottom: 12px;
    }

    .padding-top-0 {
    padding-top: 0px !important;
    }

    .pt-40 {
    padding-top: 30px;
    }

    .circle_style li:before {
    margin-right: 16px;
    }
}

@media screen and (max-width: 1299px) and (min-width: 1200px)
/* Small Screen */

    {
    .single-article-header .header-title h2 {
    font-size: 28px;
    font-family: "Leviathan-HTF-Black";
    line-height: 36px;
    }

    .single-article-header .header-social ul li a {
    margin: 0px 2px;
    }

    .single-article-content-block h2 {
    padding-bottom: 20px;
    }

    .single-article-header .header-title {
    padding-bottom: 50px;
    }

    .single-article-header .header-social {
    padding-top: 9px;
    }

    .article_inspiration_sec .insp_grid .insp_column .content_sec h3 {
    margin-bottom: 12px;
    font-size: 16px;
    }

    .article_inspiration_sec .insp_grid .insp_column .content_sec p {
    margin-bottom: 15px;
    font-size: 12px;
    }

    .padding-top-0 {
    padding-top: 0px !important;
    }
}

@media screen and (max-width: 1199px) and (min-width: 992px)
/* ipad pro */

    {
    .single-article-header .header-title {
    padding-bottom: 40px;
    }

    .page-single-background:before {
    height: 485px;
    }

    .single-article-header .header-title h2 {
    font-size: 24px;
    line-height: 34px;
    }

    .single-article-header .header-social {
    padding-top: 5px;
    }

    .single-article-header .header-social ul li a {
    margin: 0px 0px;
    }

    .cg_style li {
    font-size: 20px;
    margin-bottom: 10px;
    }

    .cg_style li:before {
    font-size: 16px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    }

    .single-article-content-block h2 {
    font-size: 20px;
    padding-bottom: 8px;
    }

    .single-article-content-block .section-article-block {
    padding-bottom: 20px;
    padding-top: 20px;
    }

    .single-article-header .single-article-header-desc p {
    font-size: 16px;
    }

    .single-article-header .single-article-header-desc {
    padding-top: 30px;
    padding-bottom: 30px;
    }

    .single-article-content-block {
    padding-top: 0px;
    padding-bottom: 30px;
    }

    .article_inspiration_sec .insp_grid .insp_column .content_sec h3 {
    margin-bottom: 10px;
    font-size: 14px;
    }

    .article_inspiration_sec .insp_grid .insp_column .content_sec p {
    margin-bottom: 10px;
    font-size: 12px;
    }

    .padding-top-0 {
    padding-top: 0px !important;
    }

    .pt-40 {
    padding-top: 30px;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px)
/*ipad*/

    {
    .page-single-background:before {
    height: 435px;
    }

    .single-article-header .header-title h2 {
    font-size: 24px;
    line-height: 34px;
    }

    .single-article-header .header-social {
    padding-top: 9px;
    }

    .single-article-header .header-social ul li a {
    margin: 0px 2px;
    }

    .cg_style li {
    font-size: 20px;
    margin-bottom: 10px;
    }

    .cg_style li:before {
    font-size: 16px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    }

    .single-article-content-block h2 {
    font-size: 20px;
    padding-bottom: 8px;
    }

    .single-article-content-block .section-article-block {
    padding-bottom: 20px;
    padding-top: 30px;
    }

    .single-article-header .single-article-header-desc p {
    font-size: 16px;
    }

    .single-article-header .single-article-header-desc {
    padding-top: 30px;
    padding-bottom: 30px;
    }

    .single-article-content-block {
    padding-top: 0px;
    padding-bottom: 30px;
    }

    .article_inspiration_sec .insp_grid .insp_column .content_sec h3 {
    margin-bottom: 10px;
    font-size: 12px;
    }

    .article_inspiration_sec .insp_grid .insp_column .content_sec p {
    margin-bottom: 10px;
    font-size: 11px;
    line-height: 14px;
    }

    .article_inspiration_sec .insp_grid .insp_column .content_sec {
    padding: 5px 8px;
    }

    .padding-top-0 {
    padding-top: 0px !important;
    }

    .pt-40 {
    padding-top: 30px;
    }
}

@media screen and (max-width: 767px) {
    .single-article-content-block .row {
    margin: 0px;
    }

    .single-article-content-block .row .col-md-12 {
    padding: 0px;
    }

    .section-block-one {
    padding: 0px;
    }

    .page-single-background:before {
    height: 305px;
    }

    .single-article-header .header-top {
    padding-top: 25px;
    }

    .single-article-header .header-title {
    width: 100%;
    float: left;
    padding-bottom: 20px;
    }

    .single-article-header .header-title h2 {
    font-size: 18px;
    line-height: 24px;
    }

    .single-article-header .header-social {
    width: 100%;
    float: left;
    padding-top: 0px;
    padding-bottom: 15px;
    }

    .single-article-header .header-social ul {
    padding-left: 0px;
    text-align: left;
    }

    .single-article-header .single-article-header-desc {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #d6d6d6;
    }

    .single-article-header .single-article-header-desc p {
    font-size: 14px;
    margin: 0px;
    }

    .content-alignleft {
    width: 100% !important;
    }

    .single-article-content {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    }

    .single-block-top {
    padding-top: 20px;
    }

    .single-article-content-block h2 {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 8px;
    }

    .single-article-content-block .section-article-block {
    padding-bottom: 20px;
    padding-top: 20px;
    position: relative;
    }

    .cg_style {
    padding-left: 0px;
    }

    .cg_style li {
    font-size: 16px;
    margin-bottom: 10px;
    }

    .cg_style li:before {
    font-size: 14px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-right: 14px;
    }

    .cg_style p {
    padding-left: 44px;
    }

    .single-article-content-block {
    padding-top: 0px;
    padding-bottom: 30px;
    }

    .imgalign-right {
    width: 100%;
    float: right;
    padding-left: 1px;
    }

    .imgalign-left {
    width: 100%;
    float: left;
    padding-right: 1px;
    }

    .single-article-content-block .video-section-inner {
    padding-top: 15px;
    }

    .circle_style {
    padding-left: 28px;
    }

    .circle_style li {
    text-indent: -1.9em;
    }

    .circle_style li:before {
    margin-right: 15px;
    }

    .padding-top-0 {
    padding-top: 0px !important;
    }

    .single-article-width .archive-table .page-table {
    width: 100%;
    }

    .single-article-header .single-article-width {
    padding: 0 10px;
    }
}

@media screen and (max-width: 374px) {}

@media print {
    a[href]:after {
    content: none !important;
    }

    .single-article-header .header-social ul li a.print_btn {
    display: none;
    }

    section.breadcrumb-sec {
    display: none;
    }

    .single-article-header .header-social {
    display: none;
    }

    .single-article-header .header-title {
    width: 100%;
    }

    .page-single-background:before {
    border: none;
    }
}

@media screen and (max-width:991px) {
    .article-bottom-banner .article-bottom-banner-width {
    padding: 65px 40px;
    }
}

@media screen and (max-width:767px) {
    .article-bottom-banner .article-bottom-banner-width {
    padding: 65px 15px;
    }
}
